diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
index 0f605c8..fd6c916 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Aglonas novads</rdfs:label>
       <skos:definition>The municipality of Aglonas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Aglonas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Aglonas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Grobiņas novads</rdfs:label>
       <skos:definition>The municipality of Grobiņas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Grobiņas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Grobiņas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Gulbenes novads</rdfs:label>
       <skos:definition>The municipality of Gulbenes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Gulbenes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Gulbenes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Kokneses novads</rdfs:label>
       <skos:definition>The municipality of Kokneses novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Kokneses novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Kokneses novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Krustpils novads</rdfs:label>
       <skos:definition>The municipality of Krustpils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Krustpils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Krustpils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Lielvārdes novads</rdfs:label>
       <skos:definition>The municipality of Lielvārdes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Lielvārdes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Lielvārdes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Mālpils novads</rdfs:label>
       <skos:definition>The municipality of Mālpils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Mālpils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Mālpils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Pāvilostas novads</rdfs:label>
       <skos:definition>The municipality of Pāvilostas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Pāvilostas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Pāvilostas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Preiļu novads</rdfs:label>
       <skos:definition>The municipality of Preiļu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Preiļu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Preiļu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Rucavas novads</rdfs:label>
       <skos:definition>The municipality of Rucavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rucavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rucavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Sējas novads</rdfs:label>
       <skos:definition>The municipality of Sējas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Sējas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Sējas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Tērvetes novads</rdfs:label>
       <skos:definition>The municipality of Tērvetes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Tērvetes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Tērvetes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Jēkabpils</rdfs:label>
       <skos:definition>The republican city of Jēkabpils in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jēkabpils</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jēkabpils</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Ventspils</rdfs:label>
       <skos:definition>The republican city of Ventspils in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ventspils</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ventspils</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Auces novads</rdfs:label>
       <skos:definition>The municipality of Auces novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Auces novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Auces novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Beverīnas novads</rdfs:label>
       <skos:definition>The municipality of Beverīnas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Beverīnas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Beverīnas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Ikšķiles novads</rdfs:label>
       <skos:definition>The municipality of Ikšķiles novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ikšķiles novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ikšķiles novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Olaines novads</rdfs:label>
       <skos:definition>The municipality of Olaines novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Olaines novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Olaines novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Priekuļu novads</rdfs:label>
       <skos:definition>The municipality of Priekuļu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Priekuļu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Priekuļu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Raunas novads</rdfs:label>
       <skos:definition>The municipality of Raunas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Raunas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Raunas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Saldus novads</rdfs:label>
       <skos:definition>The municipality of Saldus novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Saldus novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Saldus novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Talsu novads</rdfs:label>
       <skos:definition>The municipality of Talsu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Talsu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Talsu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -773,7 +773,7 @@
       <rdfs:label>Viesītes novads</rdfs:label>
       <skos:definition>The municipality of Viesītes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Viesītes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Viesītes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -803,7 +803,7 @@
       <rdfs:label>Jelgava</rdfs:label>
       <skos:definition>The republican city of Jelgava in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jelgava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jelgava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -833,7 +833,7 @@
       <rdfs:label>Valmiera</rdfs:label>
       <skos:definition>The republican city of Valmiera in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Valmiera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Valmiera</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -863,7 +863,7 @@
       <rdfs:label>Alsungas novads</rdfs:label>
       <skos:definition>The municipality of Alsungas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Alsungas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Alsungas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -893,7 +893,7 @@
       <rdfs:label>Ērgļu novads</rdfs:label>
       <skos:definition>The municipality of Ērgļu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ērgļu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ērgļu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -923,7 +923,7 @@
       <rdfs:label>Inčukalna novads</rdfs:label>
       <skos:definition>The municipality of Inčukalna novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Inčukalna novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Inčukalna novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -953,7 +953,7 @@
       <rdfs:label>Jaunpiebalgas novads</rdfs:label>
       <skos:definition>The municipality of Jaunpiebalgas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jaunpiebalgas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jaunpiebalgas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -983,7 +983,7 @@
       <rdfs:label>Kandavas novads</rdfs:label>
       <skos:definition>The municipality of Kandavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Kandavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Kandavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1013,7 +1013,7 @@
       <rdfs:label>Kuldīgas novads</rdfs:label>
       <skos:definition>The municipality of Kuldīgas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Kuldīgas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Kuldīgas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1043,7 +1043,7 @@
       <rdfs:label>Līgatnes novads</rdfs:label>
       <skos:definition>The municipality of Līgatnes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Līgatnes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Līgatnes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1073,7 +1073,7 @@
       <rdfs:label>Neretas novads</rdfs:label>
       <skos:definition>The municipality of Neretas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Neretas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Neretas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1103,7 +1103,7 @@
       <rdfs:label>Pļaviņu novads</rdfs:label>
       <skos:definition>The municipality of Pļaviņu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Pļaviņu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Pļaviņu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1133,7 +1133,7 @@
       <rdfs:label>Rēzeknes novads</rdfs:label>
       <skos:definition>The municipality of Rēzeknes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rēzeknes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rēzeknes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1163,7 +1163,7 @@
       <rdfs:label>Rojas novads</rdfs:label>
       <skos:definition>The municipality of Rojas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rojas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rojas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1193,7 +1193,7 @@
       <rdfs:label>Salaspils novads</rdfs:label>
       <skos:definition>The municipality of Salaspils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Salaspils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Salaspils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1223,7 +1223,7 @@
       <rdfs:label>Saulkrastu novads</rdfs:label>
       <skos:definition>The municipality of Saulkrastu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Saulkrastu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Saulkrastu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1253,7 +1253,7 @@
       <rdfs:label>Siguldas novads</rdfs:label>
       <skos:definition>The municipality of Siguldas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Siguldas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Siguldas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1283,7 +1283,7 @@
       <rdfs:label>Smiltenes novads</rdfs:label>
       <skos:definition>The municipality of Smiltenes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Smiltenes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Smiltenes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1313,7 +1313,7 @@
       <rdfs:label>Vaiņodes novads</rdfs:label>
       <skos:definition>The municipality of Vaiņodes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Vaiņodes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Vaiņodes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1343,7 +1343,7 @@
       <rdfs:label>Vecpiebalgas novads</rdfs:label>
       <skos:definition>The municipality of Vecpiebalgas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Vecpiebalgas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Vecpiebalgas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1373,7 +1373,7 @@
       <rdfs:label>Rēzekne</rdfs:label>
       <skos:definition>The republican city of Rēzekne in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rēzekne</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rēzekne</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1403,7 +1403,7 @@
       <rdfs:label>Baldones novads</rdfs:label>
       <skos:definition>The municipality of Baldones novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Baldones novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Baldones novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1433,7 +1433,7 @@
       <rdfs:label>Ciblas novads</rdfs:label>
       <skos:definition>The municipality of Ciblas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ciblas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ciblas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1463,7 +1463,7 @@
       <rdfs:label>Daugavpils novads</rdfs:label>
       <skos:definition>The municipality of Daugavpils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Daugavpils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Daugavpils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1493,7 +1493,7 @@
       <rdfs:label>Dobeles novads</rdfs:label>
       <skos:definition>The municipality of Dobeles novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Dobeles novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Dobeles novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1523,7 +1523,7 @@
       <rdfs:label>Engures novads</rdfs:label>
       <skos:definition>The municipality of Engures novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Engures novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Engures novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1553,7 +1553,7 @@
       <rdfs:label>Kocēnu novads</rdfs:label>
       <skos:definition>The municipality of Kocēnu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Kocēnu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Kocēnu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1583,7 +1583,7 @@
       <rdfs:label>Madonas novads</rdfs:label>
       <skos:definition>The municipality of Madonas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Madonas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Madonas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1613,7 +1613,7 @@
       <rdfs:label>Ozolnieku novads</rdfs:label>
       <skos:definition>The municipality of Ozolnieku novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ozolnieku novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ozolnieku novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1643,7 +1643,7 @@
       <rdfs:label>Rugāju novads</rdfs:label>
       <skos:definition>The municipality of Rugāju novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rugāju novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rugāju novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
